#age-errors,#age-errorsesbk {display:none;}
#age-errors h1,#age-errorsesbk h1 {color:#0b3a79;}
#age-errors p,#age-errorsesbk p { color: #004264; width: 27.552083333333332VW;/*529px*/; font-size: 1.1458333333333333VW;/*22px*/; font-family: 'Century Gothic W05 Bold'; margin: 0 auto;margin-top:20px; line-height: 28px;}
.age-modalDialog {display:none; }
#age-errors h1 {color: #004264}
#button-ok{color: #ffff; background: #E10787; border: none;}
.age-modalDialog:target {
  display:block;
}
.age-modalDialog:target  .age-success { display:block;}
.buttonWrap {
  margin-top: 2vw;
  margin-bottom: 2vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonWrap.hsb{
  left: 0;
  position: relative;
}
.buttonWrap > a {
  background: #fff;
  color: #004264;
  display: inline-block;
  height: 55px;
  padding:14px 20px;
  text-transform: uppercase;
  width:159px;
  margin:10px 0 0 20px;
  text-align:center;
  text-decoration:none;
  cursor:pointer;
  border: 1px solid #004264;
  border-radius: 27px;
  font-size: 1.25VW;/*24px*/
  font-family: 'Century Gothic W05 Bold';
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonWrap > a.confirm{
  color: #ffffff;
  background: #E10787;
  border: 1px solid #E10787;
  font-size: 1.25VW;/*24px*/
  font-family: 'Century Gothic W05 Bold';
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonWrap #button-okesbk {
  color: #ffffff;
  background: #E10787;
  border: 1px solid #E10787;
}
.age-modal-prompt {
  width: 39.635416666666664VW;/*761px*/
  min-height: 17.916666666666668VW;/*344px*/
  border-bottom-right-radius: 52px;
  border-bottom-left-radius: 52px;
  background-color: #ffffff;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  margin: 0 auto;
  position: relative;
  top: 26%;
  z-index: 1000000;
  text-align: center;
}
.border_wrap {
    padding-bottom: 1vw;
}
#prompt-background , .age-overlay, #prompt-backgroundesbk{
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999999;

}
.age-overlay{
 background:  #555;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 z-index: 9999999;
 opacity:0.9;
}
.close-btn{
  position: absolute;
  right: 15px;
  top: 25px;
  cursor: pointer;
  width: 1.6666666666666667VW;/*32px*/
  height: 1.6666666666666667VW;/*32px*/
  border-radius: 16px;
  background: url(../images/close_btn.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: -45px;
  right: 0;
}
.close-btn span{
  display: none;
}
.close-btn.ageError {
  width: 5.208333333333334VW;
  height: 5.208333333333334VW;
  background: url(../images/Close_Button.png) no-repeat;
  background-size: 100% 100%;
  top: -65px;
  right: 50%;
  transform: translateX(60%);
}
#age-check-prompt .agegateTitle, #age-check-promptesbk .agegateTitle  {
  font-family: 'Century Gothic W05 Bold';
  font-size:1.4583333333333333VW; /*28px*/
  margin:0;
  color: #ffffff;
  top: 0vw;
  position: relative;
  text-transform: unset;
  padding: 20px;
  height: 75px;
  background: #df007b;
}
#age-check-prompt #age-errors .errorMessage, #age-check-promptesbk #age-errorsesbk .errorMessage  {
  top: 0;
  color: #004264;
  text-transform: unset;
  width: 32.760416666666664VW;/*629px*/
  font-family: 'Century Gothic W05 Bold';
  font-size: 1.4583333333333333VW;/*28px*/
  margin: 0 auto;
  padding-top: 70px;
  line-height: 34px;
}
.hasbro_logo{
  background: url(/images/hasbroLogo.png);
}
.age-modalDialog ul li, .age-modalDialog select {
  background: #e3ebee;
  height:52px;
  color: #005F7D;
  border:none;
  outline:none;
  display: inline-block;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  cursor:pointer;
  font-size:18px;
  border-radius:3px;
  text-transform: uppercase;
}
.age-modalDialog select { width:130px; margin:0 2px;}
.age-modalDialog ul {
  margin-top: 2vw;
  padding: 0;
  display: flex;
  justify-content: center;
}
.age-modalDialog ul li:nth-child(1){
  width: 218px;
}
.age-modalDialog ul li:nth-child(2){
  width: 210px;
}
.age-modalDialog ul li {list-style-type:none; display:inline-block; line-height:50px; margin-right:30px; padding:0 10px;  margin-top:10px; border-radius: 10px;}
.age-modalDialog ul li:last-child{
   margin-right: 0px;
}
.age-modalDialog label.custom-select {
  position: relative;
  display: inline-block;
}
.age-modalDialog .custom-select select {
  padding: 4px 3px 3px 14px;
}
/* Select arrow styling */
.age-modalDialog .custom-select:after {
  content: "";  /* Current arrow I would like to change */
  position: absolute;
  top: 42%;
  right: 0;
  bottom: 0;
  font-size: 60%;
  line-height: 30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 7.5px 0 7.5px;
  border-color: #005F7D transparent transparent transparent;
  pointer-events:none;
}
select::-ms-expand {
    display: none;
}
#hsb_content, #hsb_contentesbk{
  display: flex;
  align-items: flex-start;
}
#hsb_contentesbk .leave_hasbro_logo{
  margin-left: -70px;
  width: 110px;
  min-width: 110px;
  display: none;
}
#hsb_content .leave_hasbro_logo {
  display: none;
}
.hsb_brand_logo{
  display: none;
}
#hsb_desc, #hsb_descesbk{
  text-align: center;
  width: 100%;
}
#hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage{
  text-align: left;
  text-transform: inherit;
  margin-bottom: 25px;
  top: 0;
  color: #fff;
  font-family: 'Century Gothic W05 Bold';
  font-size: 1.4583333333333333VW;/*28px*/
  background: #E10787;
  width: 100%;
  height: 3.854166666666667VW;/*174px*/
  display: flex;
  justify-content: center;
  align-items: center;
}
#hsb_desc p,#hsb_descesbk p{
  font-family: 'Century Gothic W05 Bold';
  margin: 0 auto;
  margin-bottom: 30px;
  color: #005F7D;
  width: 34.947916666666664VW;/*671px*/
  font-size: 1.1458333333333333VW;/*22px*/
  line-height: 28px;
}
#hsb_desc p:first-child {
  margin-top: 30px;
}
#continueExternal{
  margin-left: 0;
}
@media (max-width: 1366px) {
  .age-modal-prompt{
    width: 55vw;
    top: 15%;
  }
  #age-check-prompt .agegateTitle, #age-check-promptesbk .agegateTitle {
    height: 5vw;
    font-size: 2vw;
  }
  .buttonWrap > a.confirm {
    font-size: 1.2vw;
  }
  .buttonWrap > a {
    font-size: 1.2vw;
  }
  .age-modalDialog ul {
    padding: 0 20px;
  }
  .close-btn.ageError {
    top: -45px;
  }
}

@media (max-width: 1024px){
  .age-modal-prompt{
    width: 90vw;
    top: 50%;
    transform: translateY(-50%);
  }
  #hsb_desc p, #hsb_descesbk p{
    font-size: 2.5vw;
    width: 80%;
  }
  #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage{
    height: 7vw;
    font-size: 3vw;
  }
  .close-btn  {
    width: 4vw;
    height: 4vw;
    top: -40px;
  }
  .close-btn.ageError {
    width: 10vw;
    height: 10vw;
    top: -50px;
  }
  .buttonWrap > a {
    font-size: 2vw;
  }
  .buttonWrap > a.confirm {
    font-size: 2vw;
  }
  #age-check-prompt .agegateTitle, #age-check-promptesbk .agegateTitle {
    height: 7vw;
    font-size: 3vw;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
  }
  #age-check-prompt #age-errors .errorMessage, #age-check-promptesbk #age-errorsesbk .errorMessage {
    font-size: 3vw;
    width: 60%;
    padding-top: 70px;
  }
  #age-errors p, #age-errorsesbk p {
    width: 70%;
    font-size: 2.5vw;
  }
}
@media (width: 1112px) {
  .close-btn {
    top: -45px;
    width: 3vw;
    height: 3vw;
  }
  #hsb_desc p, #hsb_descesbk p {
    font-size: 1.8vw;
  }
  #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage {
    font-size: 2vw;
  }
}
@media (max-width: 1024px) and (orientation: landscape) {
  .close-btn.ageError {
    top: -70px;
  }
  .close-btn {
    top: -50px;
  }
}
@media (width: 812px) {
  .close-btn {
    top: -35px;
  }
  #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage {
    height: 5vw;
    font-size: 2vw;
    margin-bottom: 10px;
  }
  #hsb_desc p, #hsb_descesbk p {
    font-size: 1.5vw;
    margin-bottom: 10px;
  }
  .buttonWrap > a {
    height: 35px;
  }
  .close-btn.ageError {
    width: 7vw;
    height: 7vw;
    top: -30px;
  }
}
@media only screen and (min-width: 260px) and (max-width: 767px) {
  #age-check-prompt .agegateTitle, #age-check-promptesbk .agegateTitle, #age-check-prompt #age-errors .errorMessage, #age-check-promptesbk #age-errorsesbk .errorMessage, #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage{
    font-size: 18px;
  }
  .age-modal-prompt{
    top:10%;
  }
  .buttonWrap > a {
    margin:10px 6px 0 0;
    padding: 12px 9px;
    max-width: 130px;
  }
  .age-modalDialog ul li{
    padding: 0 0;
    margin-right: 4px;
  }
  .age-modalDialog ul{
    margin-top: 8vw;
    display: block;
  }
  #hsb_desc p, #hsb_descesbk p{
    width: 100%;
    font-size: 15px;
    padding: 0 10px;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 260px) and (max-width: 773px) and (orientation : landscape){
  .age-modal-prompt{
    width: 70%;
  }
  .age-modalDialog select{
    width: 110px;
    margin: 0 1px;
  }
  .age-modalDialog .custom-select:after{
    right: 5px;
  }
}
@media (max-width: 767px){
  .age-modal-prompt{
    width: 85vw;
    top: 22%;
    max-height: 95vh;
  }
  .age-modal-prompt.hsb{
    top: 52%;
  }
  #hsb_content, #hsb_contentesbk{
    flex-direction: column;
  }
  #hsb_contentesbk .leave_hasbro_logo {
    width: 80px;
    min-width: 80px;
    margin-top: -30px;
    margin-left: -10px;
  }
  #hsb_content .leave_hasbro_logo {
    display: none;
  }
  .buttonWrap{
    margin: 0 auto;
    margin-top: 10px;
    width: 80%;
    display: flex;
    flex-direction: column-reverse;
  }
  .buttonWrap > a{
    width: 100%;
    margin-right: 0;
  }
  .buttonWrap.hsb{
    display: flex;
    flex-direction: column;
  }
  #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage{
    text-align: center;
    height: 15vw;
  }
  #age-success, #age-errors, #age-successesbk,  #age-errorsesbk{
    padding-bottom: 20px;
  }
  #age-check-prompt .agegateTitle, #age-check-prompt #age-errors .errorMessage, #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  #age-check-prompt #age-errors .errorMessage {
    padding-top: 50px;
  }
  .buttonWrap > a {
    font-size: 4vw;
  }
  .buttonWrap > a.confirm {
    font-size: 4vw;
  }
  .close-btn {
    width: 7vw;
    height: 7vw;
    top: -35px;
  }
  .close-btn.ageError {
    width: 15vw;
    height: 15vw;
    top: -35px;
  }
  .age-modalDialog ul li:nth-child(1){
    width: 70%;
  }
  .age-modalDialog ul li:nth-child(2){
    width: 70%;
  }
  .age-modalDialog ul li:last-child{
    width: 70%;
  }
  #age-errors p, #age-errorsesbk p {
    width: 60vw;
    font-size: 4vw;
  }
}
@media (max-width: 767px) and (orientation: landscape){
  .buttonWrap.hsb, .buttonWrap{
    flex-direction: row;
    margin: 0 auto;
    justify-content: space-evenly;
    top: -1vw;
  }
  .buttonWrap{
    margin-top: 10px;
  }
  .age-modal-prompt{
    top: 8%;
  }
  .age-modal-prompt.hsb{
    top: 53%;
  }
  #hsb_desc .leavingMessage, #hsb_descesbk .leavingMessage {
    height: 7vw;
  }
  .buttonWrap > a {
    font-size: 2vw;
    height: 40px;
  }
  .buttonWrap > a.confirm {
    font-size: 2vw;
  }
  .age-modal-prompt {
    max-height: 88vh;
  }
  #hsb_desc p, #hsb_descesbk p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .close-btn {
    width: 3vw;
    height: 3vw;
    top: -25px;
  }
  #age-check-prompt .agegateTitle, #age-check-promptesbk .agegateTitle {
    padding: 0;
    display: flex;
    height: 45px;
    justify-content: center;
    align-items: center;
  }
  .age-modalDialog ul {
    margin-top: 2vw;
  }
  .close-btn.ageError {
    width: 10vw;
    height: 10vw;
    top: -30px;
  }
  #age-errors p, #age-errorsesbk p {
    font-size: 3vw;
  }
}
